@charset "UTF-8";

.post-lists {
	margin: 0 0 15px;
	padding: 0 0 15px;
	border-bottom: 1px dotted #999;
}
.post-lists {
	display: flex;
}
.post-date {
	flex: 0 0 190px;
}
.post-date:before {
	content: "";
	display: inline-block;
	width: 15px;
	height: 15px;
	margin: 0;
	background-color: #000;
	mask: url("../img/icon/icon_calendar.svg") no-repeat 50% 50% / contain;
	-webkit-mask: url("../img/icon/icon_calendar.svg") no-repeat 50% 50% / contain;
	vertical-align: -2px;
}

/* --- end of css --- */